How to install libspatial4j-0.4-java on Debian 9 (Stretch)